Question

Error upgrade sp20


Badge +6

We want up from sp 17 to 20.

At the very beginning of the procedure we ran into the problem of communication between nodes.

Here are the screenshots:

 


5 replies

Badge +2

Hi 

 

@kszaf 

Please review the instructions I sent you for the case ending in -283 you have open with support 

You are indeed using remote caches but the configuration is not correct, this is causing issues with the updates being applied on the Commserve and other instances 

 

 

Badge +6

@Bill A in configuration we don t use remote cache 

 

Badge +6

Thanks @Mike Struening , @Bill A 

I don’t now how to do that - disable remote cache and active nodes and upgrade again?

 

 

Badge

Hi@kszaf 

 

This does look like the issue in your other incident is coming into play here.

Can you disable the Remote Cache on the Active Nodes then do a download and install job  to the Commserve.

If this does not help, let us know.

Userlevel 7
Badge +17

Hey @kszaf !  I noticed in the dev update regarding your other thread’s incident that there was something regarding your Remote Cache.  That MAY be at play here, though I’m going to tag in some of our internal folks.

Reply